body { font-family: Trebuchet MS, Helvetica, Sans-Serif; margin: 0px; padding: 0px; color: #333333; }
form { margin: 0; }
img { border: none; }
p { margin-top: 0.8em; margin-bottom: 0.5em; line-height: 1.3em; }
a { line-height: 1.5em; color: #739abc; }
hr { border-top: solid 1px #ffffff; border-bottom: solid 1px #dddddd; }
table { border-collapse: collapse; }

.nifty_audio_player
{
    display: block;
    visibility: visible;
    z-index: 2000;
}

.large { font-size: 15px; }
.medium { font-size: 13px; }
.default { font-size: 11px; }

.clear { clear: both;}

.outerwrapper { width: 100%; min-width: 980px; height: 100%; background: url(/image_files/bg-body-small.gif) repeat-x left 148px; }
.home { background: url(/image_files/bg-body.gif) repeat-x left 148px; }
.wrapper { width: 980px; margin-left: auto; margin-right: auto; }

h1, h2, h3, h4 { margin-top: 0.2em; margin-bottom: 0.2em; }
h1 { font-size: 1.6em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.4em; background-color: #7f7f7f; color: #ffffff; padding-left: 3px; }

.header { float: left; width: 980px; padding-top: 15px; }
.logo, .tagline { float: left; }
.tagline { padding-top: 10px; }

.leftnav { height: 210px; width: 229px; float: left; background: #ffffff; font-size: 1.1em; }
.leftnav a { padding-right: 2px; color: #739abc; text-decoration: none; }
.leftnav a:hover { background-color: #e4eef6; }
.leftnav ul { margin-left: 12px; margin-top: 4px; margin-bottom: 4px; padding-left: 0px; list-style-type: none; font-weight: bold; color: #739abc; }
.leftnav ul ul { margin-left: 0px; }
.leftnav ul ul ul { padding-left: 10px; margin-left: 10px; list-style-type: square; color: #7f7f7f; }

.leftnav .selected { background-color: #eeeeee; }
.leftnav ul ul a { color: #7f7f7f; font-weight: normal; }

.leftnavn { height: 209px; width: 229px; float: left; background: #ffffff; font-size: 1.1em; margin-top: 20px; }
.leftnavn a { padding-right: 2px; color: #739abc; text-decoration: none; }
.leftnavn a:hover { background-color: #e4eef6; }
.leftnavn ul { margin-left: 12px; margin-top: 4px; margin-bottom: 4px; padding-left: 0px; list-style-type: none; font-weight: bold; color: #739abc; }
.leftnavn ul ul { margin-left: 0px; }
.leftnavn ul ul ul { padding-left: 10px; margin-left: 10px; list-style-type: square; color: #7f7f7f; }

.leftnavn .selected { background-color: #eeeeee; }
.leftnavn ul ul a { color: #7f7f7f; font-weight: normal; }


.mainwrapper { width: 751px; float: right; }
.topsection { width: 755px; /*background: #c3d3df; border-right: 1px solid #ffffff; */ display: table; margin-bottom: 4px; }
.topsection * { font-size: 11px; }
.topsection-regions { width: 476px; height: 210px; border-right: 1px solid #ffffff; background: url(/image_files/regionpointers.png) no-repeat; float: left; }
.topsection-regions a.region { background: #165788; margin-right: 5px; color: #ffffff; font-weight: bold; padding: 1px 20px 2px 20px; text-decoration: none; display: inline-block; }
.topsection-regions a.region:hover { background: #ffffff; color: #165788; }
.regionpointers img { float: left; }
.regions { margin-left: 25px; }

.topsection-events { width: 476px; height: 210px; border-right: 1px solid #ffffff; float: left; background-color: #464646; }
.topsection-events .blueheader { background: url(/image_files/bg_greyheader_dark.gif) no-repeat; }

.topsection-title { width: 476px; border-right: 1px solid #ffffff; float: left; background-color: #464646; }

.topsection-search { width: 272px; float: left; height: 110px; margin-left: 3px; }
.topsection-search p { text-align: right; margin: 0;}
.topsection-search input.textbox, .topsection-search select { margin: 0px; width: 180px; margin-left: 5px; margin-top: 2px; margin-bottom: 2px; }
.topsection-search input.textbox { padding-left: 0px; padding-right: 0px; }
.topsection-information { width: 272px; float: left; background: #e1e1e1; border-top: 1px solid #ffffff; height: 95px; margin-left: 3px; }
.topsection-information p, .topsection-search p { padding-left: 10px; padding-right: 10px; margin-top: 5px; font-size: 1em; }
.topsection-information input.textbox { margin-top: 5px; width: 150px; margin-right: 5px; margin-left: 0px; }

.topsection-eventpage { width: 272px; float: left; height: 130px; }
.topsection-eventpage ul { list-style-type:none; margin:5px 0 0 8px; padding:0; }
.topsection-eventpage ul li { display: block; float: left; width: 131px; margin-top: 5px;}
.topsection-eventpage ul li a { color: #333; font-weight: normal;}
.topsection-eventpage ul li a.selected { font-weight: bold; color: #165689;}
.topsection-eventpage ul li a.bulleted { background: url(/image_files/bullet-blue.gif) no-repeat left 2px;}
.topsection-eventpage ul li a.bulleted:hover {  background: url(/image_files/bullet-blue-reverse.gif) no-repeat left 2px; }

.email-event { float: right; margin-bottom: 5px;}
.email-event a { color: #7f7f7f; background: url(/image_files/icon-email.gif) no-repeat left; padding-left: 28px; padding-bottom: 2px; }

/*
.ticker { float: left; width: 751px; padding-top: 6px; padding-bottom: 0px; border-bottom: solid 1px #dddddd; margin-bottom: 1px; }
.testimonials { width: 476px; background: url(/image_files/bg_testimonials.gif); height: 150px; margin-bottom: 1px; }
.testimonials p.quote, .testimonials p.quotee, .testimonials a.morequotes { margin-top: 0.4em; margin-left: 175px; margin-right: 20px; color: #666600; margin-bottom: 0; }
.testimonials { font-size: 11px; }
.testimonials p.quote { font-weight: bold; font-size: 18px; line-height: 1em; }
.testimonials a.morequotes { font-size: 1em; font-weight: bold; text-align: right; background: url(/image_files/bullet-white.gif) no-repeat left; padding-left: 20px; float: right; min-height: 13px; }
.testimonials a.morequotes { color: #666600; text-decoration: none; }
.testimonials a.morequotes:hover { text-decoration: underline; background: url(/image_files/bullet-white-reverse.gif) no-repeat left; }

.testimonials-left { margin-top: 4em; margin-left: 10px; padding: 16px; width: 140px; background: url(/image_files/bg_testimonials-left.gif); background-color: #eee836; background-repeat: no-repeat; }
.testimonials-left p.quote { color: #666600; font-weight: bold; font-size: 1.2em; line-height: 1.2em; }
.testimonials-left p.quotee { line-height: 1.2em; }
.testimonials-left p { margin-bottom: 0.5em; margin-top: 0.5em; }
.testimonials-left a.bulleted { font-size: 1em; font-weight: bold; background: url(/image_files/bullet-white.gif) no-repeat left; padding-left: 20px; min-height: 13px; }
.testimonials-left a.bulleted { color: #666600; text-decoration: none; }
.testimonials-left a.bulleted:hover { text-decoration: underline; background: url(/image_files/bullet-white-reverse.gif) no-repeat left; }
*/

.ticker { float: left; width: 751px; padding-top: 6px; padding-bottom: 0px; border-bottom: solid 1px #dddddd; margin-bottom: 1px; }
.testimonials { width: 476px; background: url(/image_files/bg_testimonials.gif); height: 150px; margin-bottom: 1px; }
.testimonials p.quote, .testimonials p.quotee, .testimonials a.morequotes { margin-top: 0.4em; margin-left: 175px; margin-right: 20px; color: #666600; margin-bottom: 0; }
.testimonials { font-size: 11px; overflow: hidden; }
.testimonials p.quote { font-weight: bold; font-size: 18px; line-height: 1em; }
.testimonials a.morequotes { font-size: 1em; font-weight: bold; text-align: right; background: url(/image_files/bullet-white.gif) no-repeat left; padding-left: 20px; min-height: 13px; }
.testimonials a.morequotes { color: #666600; text-decoration: none; }
.testimonials a.morequotes:hover { text-decoration: underline; background: url(/image_files/bullet-white-reverse.gif) no-repeat left; }

.testimonials-left { margin-top: 5px; margin-left: 10px; padding: 16px; width: 160px; background: url(/image_files/bg_testimonials-left.gif); background-color: #eee836; background-repeat: no-repeat; }
.testimonials-left p.quote { color: #666600; font-weight: bold; font-size: 1.2em; line-height: 1.2em; }
.testimonials-left p.quotee { line-height: 1.2em; }
.testimonials-left p { margin-bottom: 0.5em; margin-top: 0.5em; }
.testimonials-left a.bulleted { font-size: 1em; font-weight: bold; background: url(/image_files/bullet-white.gif) no-repeat left; padding-left: 20px; min-height: 13px; }
.testimonials-left a.bulleted { color: #666600; text-decoration: none; }
.testimonials-left a.bulleted:hover { text-decoration: underline; background: url(/image_files/bullet-white-reverse.gif) no-repeat left; }


.leftcolumn { float: left; }
.rightcolumn { width: 274px; float: left; margin-left: 1px; }
.centercolumn { float: left; width: 750px; }

.divisions { width: 476px; float: left; clear: left; }
.division { margin-top: 10px; float: left; width: 476px; padding-bottom: 1em; }
.division .photo { float: left; margin-right: 20px; width: 110px; }
.division .division-text { float: left; width: 340px; }
.division p { color: #7f7f7f; }

.upcoming-events { margin-left: 3px; }
.upcoming-events .bulleted { margin-bottom: 1.5em; padding-right: 1em; }
.upcoming-events p { margin-left: 10px; margin-right: 10px; margin-bottom: 0.5em; margin-top: 0.5em; }
a.bulleted { background: url(/image_files/bullet.gif) no-repeat left; padding-left: 17px; min-height: 13px; font-weight: bold; text-decoration: none; display: inline-block; }
a.bulleted:hover { background: url(/image_files/bullet-reverse.gif) no-repeat left; text-decoration: underline; }
h2.greenbulleted { font-size: 1.2em; margin-top: 0px; margin-bottom: 5px; }
.greenbulleted a { background: url(/image_files/bullet-green.gif) no-repeat left; padding-left: 18px; color: #739abc; color: #739abc; text-decoration: underline; }
.greenbulleted a:hover { color: #666600; background: url(/image_files/bullet-green-reverse.gif) no-repeat left; }
.eventheader { font-size: 1.1em; font-weight: bold; }
.eventheader a { text-decoration: underline; color: #333333; }
.eventheader a:hover { color: #739abc; }
.date { color: #7f7f7f; }

.blue { color: #739abc; }
a.more { color: #c53333; font-weight: bold; text-decoration: none; }
a.more:hover { color: #c53333; font-weight: bold; text-decoration: underline; }

.blueheader, .greenheader, .greyheader, .lightgreyheader { height: 22px; width: 208px; margin: 0px; padding: 3px 0px 0px 10px; font-size: 1.1em; font-weight: bold; color: #ffffff; vertical-align: middle; }
.greyheader { padding: 2px 0px 0px 10px; }
.blueheader { background: url(/image_files/bg_blueheader.gif) no-repeat; }
.blueheaderlonger { background: url(/image_files/bg_blueheaderlonger.gif) no-repeat; width: 240px; }
.greenheader { background: url(/image_files/bg_greenheader.gif) no-repeat; }
.greyheader { background: url(/image_files/bg_greyheader.gif) no-repeat; }
.lightgreyheader { background: url(/image_files/bg_lightgreyheader.gif) no-repeat; }

.leftcolumn { width: 476px; }
.hidden { display: none; }

.btnSubmit { font-size: 1em; font-weight: bold; }

.footer UL { padding-right: 0px; display: inline; padding-left: 0px; padding-bottom: 0px; text-indent: 0px; padding-top: 0px; list-style-type: none; }
.footer LI { display: inline; }
.footer { clear: both; padding-bottom: 100px; padding-top: 20px; text-align: center; }
.footer A { text-decoration: none; color: #6790b4; }

.footer A:hover { color: #165788; }
.fontsizes { float: right; padding-bottom: 4px; }
.large .fontsizes { font-size: 14px; }

.events { float: left; width: 750px; padding-bottom: 1em; border-bottom: solid 1px #dddddd; }
.event { float: left; width: 750px; margin-bottom: 1.2em; }
.event .photo { float: left; margin-top: 5px; margin-right: 20px; width: 234px; border: solid 1px #cccccc; }
.event .event-text { float: left; width: 460px; }
.event p { color: #7f7f7f; }
.event h2 { font-size: 1.2em; }
.event h2 a { color: #333333; text-decoration: underline; }
.event h2 a:hover { color: #739abc; }
.event h2, .event p { margin-top: 0; margin-bottom: 0.3em; }
.event .bulleted { padding-right: 1em; }
.event .date { font-weight: bold; }

.event2 { float: left; width: 375px; margin-bottom: 1.2em; margin-top: 1em; }
.event2 .photo { float: left; margin-top: 5px; margin-right: 20px; width: 141px; border: solid 1px #cccccc; }
.event2 .event-text { float: left; width: 190px; }
.event2 p { color: #7f7f7f; }
.event2 h2 { font-size: 1.2em; }
.event2 h2 a { color: #333333; text-decoration: underline; }
.event2 h2 a:hover { color: #739abc; }
.event2 h2, .event2 p { margin-top: 0; margin-bottom: 0.3em; }
.event2 .bulleted { padding-right: 1em; }
.event2 .date { font-weight: bold; }

.textbody { padding-top: 1em; border-bottom: solid 1px #dddddd; margin-bottom: 1px; color: #7f7f7f; }
.textbody-eventintro { border-bottom-style:none; margin-bottom: 2em;}

.venue-container { float: left; width: 750px; padding-bottom: 1em; border-bottom: solid 1px #dddddd; }
.venue { float: left; width: 750px; margin-bottom: 1.2em; margin-top: 1em; }
.venue .photo { float: left; margin-top: 5px; margin-right: 20px; width: 141px; border: solid 1px #cccccc; }
.venue .venue-text { float: left; width: 570px; }
.venue p { color: #7f7f7f; }
.venue h2 { font-size: 1.2em; }
.venue h2 a { color: #333333; text-decoration: underline; }
.venue h2 a:hover { color: #739abc; }
.venue h2, .venue p { margin-top: 0; margin-bottom: 0.3em; }
.venue .bulleted { padding-right: 1em; }
.venue .tel { font-weight: bold;}


.sponsors-info-container { float: left; width: 750px; }
.sponsors-info { float: left; width: 750px; padding-bottom: 1.2em; margin-top: 1em; border-bottom: solid 1px #dddddd;}
.sponsors-info img { float: left; margin: 0px 15px 5px 0; }
.sponsors-info p { color: #7f7f7f; }
.sponsors-info h2 { font-size: 1.2em; }
.sponsors-info h2 a { color: #333333; text-decoration: underline; }
.sponsors-info h2 a:hover { color: #739abc; }
.sponsors-info h2, .sponsors-info p { margin-top: 0; margin-bottom: 0.3em; }
.sponsors-info .bulleted { padding-right: 1em; }
.sponsors-info .tel { font-weight: bold;}

div.cpe-credit {padding-bottom:0; border-bottom-style: none;}
div.cpe-credit .sponsors-info {padding-bottom:0; border-bottom-style: none; }

/* table */
.table01 { border: solid 1px #dddddd; }
.table01 td, .table01 th { border: solid 1px #dddddd; padding: 0.1em 1em 0.1em 1em; }
.table01 th { background-color: #739abc; color: #ffffff; }
.table01 .row02 { background-color: #eeeeee; }
.table01 .foot { background-color: #c3d3df; }

.table-sponsorship { text-align: center;}
.table-sponsorship .col_a { text-align: left;}

.red { color: #c53333; }
.news p.red { color: #c53333; }
.green { color: #666600; }
.news p.green { color: #666600; }

/* EventDetails */
.news { float: left; width: 750px; padding-bottom: 1em; border-bottom: solid 1px #dddddd; }
.news-border-top { border-top:solid 1px #dddddd;}
.news-twocol { float: left; width: 368px; margin-bottom: 1.2em; border-top: solid 1px #dddddd;}
.leftcol { margin-right: 14px;}
.news-twocol .news-text { float: left; width: 340px; }
.news-onecol { float: left; width: 750px; margin-bottom: 1.2em;}
.news-onecol .news-text { float: left; width: 720px; }
.news p { color: #7f7f7f; margin-bottom:0; }
.news ul { list-style-type:none; margin: 0.8em 0 0 0; padding:0;}
/* .no-border-bottom { border-bottom-style:none; } */

.agenda .table01 { margin-top: 15px}

.agenda { float: left; width: 750px; padding-bottom: 1em; border-bottom: solid 1px #dddddd; }
.agenda p { color: #7f7f7f; margin-bottom:0; }
.agenda h2 { font-size:1.1em; margin: 0.8em 0 0.8em 0; }
.agenda h3 { font-size:1.1em; margin: 0.8em 0 0.8em 0; text-align: center; }
.agenda ul {  color: #7f7f7f; margin: 0 0 0 15px; padding:0;}
.agenda ul.panelists { margin-left: 0; list-style-type:none;}
.agenda h4 { margin: 0.8em 0 0 0; font-size:1em;}
.agenda .panelists-picture { margin-top: 10px;  padding-bottom: 1em; float: left; width: 750px; }
.agenda .panelists-picture p { margin: 0;}
.agenda .person { float: left; width: 250px; margin-bottom: 0; }

.speakers { float: left; width: 750px; padding-bottom: 1em; border-bottom: solid 1px #dddddd; }
.speaker { float: left; width: 750px; margin-bottom: 1.2em; }
.speaker .photo { float: left;  margin-top: 5px; margin-right: 20px; width: 65px; }
.speaker .person-text { float: left; width: 630px;}
.speaker p { color: #7f7f7f; }
.speaker h2 { font-size: 1.2em; }
.speaker h2 a { color: #333333; text-decoration: underline; }
.speaker h2 a:hover { color: #739abc; }
.speaker h2, .speaker p { margin-top: 0; margin-bottom: 0.3em; }
.speaker .role { font-weight: bold; }

.persons { float: left; width: 750px; padding-bottom: 1em; border-bottom: solid 1px #dddddd; }
.person { float: left; width: 375px; margin-bottom: 1.2em; }
.person .photo { float: left;  margin-top: 5px; margin-right: 20px; }
.person .person-text { float: left; width: 270px; }
/* .person .person-text-nophoto { float: left; width: 375px; height: 85px; } */
.person p { color: #7f7f7f; }
.person h2 { font-size: 1.2em; }
.person h2 a { color: #333333; text-decoration: underline; }
.person h2 a:hover { color: #739abc; }
.person h2, .person p { margin-top: 0; margin-bottom: 0.3em; }
.person .role { font-weight: bold; }
.person .organization { font-weight: bold; }

.sponsors { float: left; width: 750px; padding-bottom: 1.8em; border-bottom: solid 1px #dddddd; }
.sponsors ul { list-style-type:none; margin: 0; padding:0;}
.sponsors ul li { float: left; width: 230px; height: 90px; padding: 10px;}
.sponsors ul li p { margin-top:0; padding-top: 0;}
.sponsors ul li img { display: block; margin:0; padding: 0;}

/*
.event-footer { text-align:center;}
.event-footer ul { list-style-type:none; margin: 0; padding:0;}
.event-footer ul li { float: left; padding: 2px 4px;}
*/

.scrollers { margin:15px 0; position:relative; overflow:hidden; width:750px; height:100px; }

/* ADDED BY ANTON */
p.pos_fixed { margin-bottom: 0 !important; padding-bottom: 0 !important; }
div.fontsizes { display: none; }

img.headshot
{
    border: 2px solid #C3C4C5;
}